<packet name="CharacterMounts">
	<version number="1">
		<u16 name="num_mount">
		<array name="mount_array" count="var:num_mount">
			<u32 name="unique_id">
			<u16 name="unknown1">
			<u8 name="index">
			<u16 name="unknown2">
			<u16 name="unknown3">
			<u16 name="unknown4">
			<u8 name="unknown5">
		</array>
	</version>
	<version number="57048">
		<u16 name="num_mount">
		<array name="mount_array" count="var:num_mount">
			<u32 name="unique_id">
			<u16 name="unknown1">
			<u8 name="index">
			<u16 name="unknown2">
			<u16 name="unknown3">
			<u16 name="unknown4">
			<u8 name="unknown5">
		</array>
	</version>
	<version number="57080">
		<u16 name="num_mount">
		<array name="mount_array" count="var:num_mount">
			<u32 name="unique_id">
			<u32 name="unknown1">
			<u8 name="index">
			<u16 name="unknown2">
			<u16 name="unknown3">
			<u16 name="unknown4">
			<u8 name="unknown5">
		</array>
	</version>
</packet>